{% extends 'admin/base.html.twig' %}

{% block title %}Import Excel File{% endblock %}

{% block content %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <div class="row">
        <div class="col">
            <div class="page-description d-flex align-items-center">
                <div class="page-description-content flex-grow-1">
                    <h1>Import de fichier Excel</h1>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        {{ form_start(form, {'attr': {'id': 'form_dataset', 'class': 'row g-3'}}) }}
            <label for="">Report name</label>
            {{ form_row(form.reportName, {'attr': {'class': 'form-control'}}) }}
            {{ form_row(form.dataset, {'attr': {'class': 'form-control'}}) }}
            <div class="col-12">
                <button type="submit" class="btn btn-primary">Upload</button>
            </div>
        {{ form_end(form) }}
    </div>

</div>

{% endblock %}
